.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.520000px;}
._c{margin-left:-2.208000px;}
._2{margin-left:-1.008000px;}
._1{width:1.568000px;}
._e{width:109.576000px;}
._f{width:112.792000px;}
._5{width:187.920000px;}
._10{width:223.024000px;}
._7{width:243.016000px;}
._8{width:295.328000px;}
._d{width:298.384000px;}
._b{width:313.408000px;}
._a{width:382.872000px;}
._9{width:385.744000px;}
._6{width:413.728000px;}
._3{width:417.064000px;}
._4{width:475.128000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:40.830057px;}
.y19{bottom:136.871861px;}
.y9{bottom:136.954890px;}
.y18{bottom:149.234678px;}
.y8{bottom:156.631329px;}
.y17{bottom:161.597494px;}
.y16{bottom:173.960311px;}
.y7{bottom:176.307768px;}
.y15{bottom:183.596177px;}
.y6{bottom:192.770486px;}
.y14{bottom:197.780173px;}
.y5{bottom:212.446925px;}
.y13{bottom:229.454871px;}
.y4{bottom:232.123203px;}
.y12{bottom:241.817688px;}
.y3{bottom:251.799643px;}
.y11{bottom:254.180505px;}
.y10{bottom:266.543321px;}
.yf{bottom:278.906138px;}
.ya{bottom:282.185865px;}
.ye{bottom:291.268954px;}
.yd{bottom:303.631771px;}
.yc{bottom:315.994587px;}
.yb{bottom:330.178583px;}
.y1a{bottom:763.282030px;}
.y2{bottom:1104.746621px;}
.h6{height:17.136000px;}
.h7{height:17.496000px;}
.h8{height:17.544000px;}
.h4{height:20.468000px;}
.h5{height:25.704000px;}
.h3{height:31.416000px;}
.h2{height:46.656000px;}
.h1{height:1274.343330px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:43.715517px;}
.x3{left:365.796117px;}
.x1{left:400.168216px;}
.x2{left:471.833046px;}
.x6{left:869.270779px;}
.x5{left:880.833818px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.922415pt;}
._c{margin-left:-1.833151pt;}
._2{margin-left:-0.836873pt;}
._1{width:1.301803pt;}
._e{width:90.973449pt;}
._f{width:93.643474pt;}
._5{width:156.017107pt;}
._10{width:185.161555pt;}
._7{width:201.759543pt;}
._8{width:245.190614pt;}
._d{width:247.727802pt;}
._b{width:260.201200pt;}
._a{width:317.872403pt;}
._9{width:320.256828pt;}
._6{width:343.490026pt;}
._3{width:346.259679pt;}
._4{width:394.466242pt;}
.fs4{font-size:19.925556pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:53.134817pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:33.898400pt;}
.y19{bottom:113.635333pt;}
.y9{bottom:113.704267pt;}
.y18{bottom:123.899333pt;}
.y8{bottom:130.040267pt;}
.y17{bottom:134.163333pt;}
.y16{bottom:144.427333pt;}
.y7{bottom:146.376267pt;}
.y15{bottom:152.427333pt;}
.y6{bottom:160.044133pt;}
.y14{bottom:164.203333pt;}
.y5{bottom:176.380133pt;}
.y13{bottom:190.500667pt;}
.y4{bottom:192.716000pt;}
.y12{bottom:200.764667pt;}
.y3{bottom:209.052000pt;}
.y11{bottom:211.028667pt;}
.y10{bottom:221.292667pt;}
.yf{bottom:231.556667pt;}
.ya{bottom:234.279600pt;}
.ye{bottom:241.820667pt;}
.yd{bottom:252.084667pt;}
.yc{bottom:262.348667pt;}
.yb{bottom:274.124667pt;}
.y1a{bottom:633.700800pt;}
.y2{bottom:917.195467pt;}
.h6{height:14.226847pt;}
.h7{height:14.525731pt;}
.h8{height:14.565582pt;}
.h4{height:16.993179pt;}
.h5{height:21.340271pt;}
.h3{height:26.082553pt;}
.h2{height:38.735282pt;}
.h1{height:1058.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:36.294000pt;}
.x3{left:303.695467pt;}
.x1{left:332.232267pt;}
.x2{left:391.730667pt;}
.x6{left:721.696000pt;}
.x5{left:731.296000pt;}
}
